Loading...
Searching...
No Matches
halide_cond Struct Reference

Cross platform condition variable. More...

`#include <HalideRuntime.h>`

## Public Attributes

uintptr_t | _private [1]

## Detailed Description

Cross platform condition variable.

Must be initialized to 0.

Definition at line 196 of file HalideRuntime.h.

## Member Data Documentation

## _private

uintptr_t halide_cond::_private[1]

Definition at line 197 of file HalideRuntime.h.

The documentation for this struct was generated from the following file:

- src/runtime/HalideRuntime.h